<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_w.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WA_BOTTOM&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga4f8c7449c0dcd70113305e5acd569185">EnWidgets.c</a></li>
<li>WA_CENTER&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gac8aeaafb36b9c163415583ee554a79d9">EnWidgets.c</a></li>
<li>WA_LEFT&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga6bc5f13de2e4d564223b513de9709dad">EnWidgets.c</a></li>
<li>WA_RIGHT&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gae3a3e0cbe3fd4b1dbbbf6ded0774799a">EnWidgets.c</a></li>
<li>WA_TOP&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gac4a7a6fa2247eed0f49e9da99c20646a">EnWidgets.c</a></li>
<li>WALK&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a9486a1ff19461b592f8009fc49a6b0ca">AIWorld.c</a></li>
<li>WARNING&#160;:&#160;<a class="el" href="dc/d49/group___diag_menu.html#ga1dfc73ab73898d3f4f348d462a5d126a">EnDebug.c</a></li>
<li>WARNING_MINUS&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#a311cb36256d836221dc3edec6d5f850e">DisplayStatus.c</a></li>
<li>WARNING_PLUS&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#ab887db5f307a1676989c46aaaafa9632">DisplayStatus.c</a></li>
<li>WATER&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a5dbb40d1a8b86e71b24c2cc27531211d">AIWorld.c</a>, <a class="el" href="d7/da5/_impact_effects_8c.html#a1ca4b2667bca9c47783c99667fffa3ed">ImpactEffects.c</a></li>
<li>WATER_DEEP&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a4d6a09bac7ee878195c2252c8502b15a">AIWorld.c</a></li>
<li>WATER_DEPTH&#160;:&#160;<a class="el" href="d7/df2/_emote_classes_8c.html#a344328f08a4c6d48780a1c7ed8ba5108">EmoteClasses.c</a></li>
<li>WATER_LEVEL_ABOVE_PIPES&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a67c40978b346492501bdcfb7a88666f1">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_LEVEL_AVERAGE&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a5538f23efa5bd54750c544d3c9d050f1">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_LEVEL_MAX&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#aca606d3c30948769960ee3db139c3429">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_LEVEL_MIN&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a57c48688bef3987c50b8340bc098ead4">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_LEVELS&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#aa0204aaf2f9d65fd58c20f3fbcd29893">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_LEVELS_COUNT&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#acbd8a539a2301984b5cf0f54378ace18">Land_Underground_WaterReservoir.c</a></li>
<li>WATER_SEA&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a65067e3d4938d2a77c9a5841af999b71">AIWorld.c</a></li>
<li>WATER_SEA_DEEP&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a8cc54425a7d1535898cbeb5abdfa2f4a">AIWorld.c</a></li>
<li>WaterproofBag_ColorBase&#160;:&#160;<a class="el" href="d7/d1e/_e_n5_c___waterproof_bag___color_base_8c.html#a64c4ad13d30f8ba9423f916d558982e6">EN5C_WaterproofBag_ColorBase.c</a></li>
<li>WAVEATTALWAYS&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#ac449e2bfb6304706d4ad842b628a7689">Sound.c</a></li>
<li>WAVEEFFECT&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a5a7b41ec1c7cf94406cb5b9df10c4897">Sound.c</a></li>
<li>WAVEEFFECTEX&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#ab9ebea3e97054f1727e61f76b2d11af5">Sound.c</a></li>
<li>WAVEENVIRONMENT&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a2908e4ce19860621afac35b8d25a99aa">Sound.c</a></li>
<li>WAVEENVIRONMENTEX&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a094a43660b3c98486c9173c3d078e55a">Sound.c</a></li>
<li>WAVEMUSIC&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#ae872bf8eb0d09d21e068fd7552cc4702">Sound.c</a></li>
<li>WAVESPEECH&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#ae1e693d8514c56fa1142aa2efb3d4361">Sound.c</a></li>
<li>WAVESPEECHEX&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#acfa8baee3541dfb527e26bd183e95ea6">Sound.c</a></li>
<li>WAVEUI&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a9e1e6702d8a91f364f9ad8f8b84890f9">Sound.c</a></li>
<li>WAVEWEAPONS&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a5a0052369c6e9a31cd9bffde337e5d5e">Sound.c</a></li>
<li>WAVEWEAPONSEX&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a393c9d184c3da1bfa48c9403f274911a">Sound.c</a></li>
<li>WET&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ae535d3f196b881d7dca8d62a860bf3d6">FireplaceBase.c</a></li>
<li>Whisper&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#ga25fe8e63f58d4813123faa18204f166a">constants.c</a></li>
<li>WHITE&#160;:&#160;<a class="el" href="d2/d22/_colors_8c.html#a5ec126c4bbd164849925675a24d2314c">Colors.c</a></li>
<li>Widget&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gaff44d4b3b59f8b1af29d3fb757d389d7">EnWidgets.c</a></li>
<li>WIN&#160;:&#160;<a class="el" href="d2/ddb/_fishing_rod___base_8c.html#afdeeb210659dbcd636f576ebabdc5f03">FishingRod_Base.c</a></li>
<li>WIND&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ad0fca3ef77bd8fc45faf2551dc8b54f9">FireplaceBase.c</a></li>
<li>windowPosX&#160;:&#160;<a class="el" href="df/d02/_plugin_presence_notifier_8c.html#a1043c84ae7896f94fff68d0ee2cdc0b9">PluginPresenceNotifier.c</a></li>
<li>windowPosY&#160;:&#160;<a class="el" href="df/d02/_plugin_presence_notifier_8c.html#af0f2cb16d09e16de34c7e8e05385d95b">PluginPresenceNotifier.c</a></li>
<li>WL_ABOVE_PIPES&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a1c904692d9cbc94d643e47fe4f502f4b">Land_Underground_WaterReservoir.c</a></li>
<li>WL_AVERAGE&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a9b3ca38a8a08d3964eb04b0678dfd1c2">Land_Underground_WaterReservoir.c</a></li>
<li>WL_MAX&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a390e7d7a19b5701e4be954cc99004122">Land_Underground_WaterReservoir.c</a></li>
<li>WL_MIN&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a70f29dbc9793e00178388acf9898c8d4">Land_Underground_WaterReservoir.c</a></li>
<li>WOOD&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a82ed4567eb805163003e674f849f0a73">ImpactEffects.c</a></li>
<li>WoolShirt&#160;:&#160;<a class="el" href="d1/d0d/_day_z_anim_events_8c.html#ac28875f383583b2ccd0762ff472dbd18">DayZAnimEvents.c</a></li>
<li>WORLD&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a3afc385fd86eb7afbcfe8e9c4f744db2">CentralEconomy.c</a></li>
<li>WriteBool&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ad651bf95d941389579626fa9e3d0f56d">proto.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
